<CombineXMesh>
	<Material DiffuseMap="LM 742/suerSB__d.dds" NormalMap="LM 742/suerSB__n_d.dds" SpecularMap="LM 742/suerSB__s_d.dds" />
	<Material DiffuseMap="LM 742/PrisposobaLM742__d.dds" NormalMap="LM 742/PrisposobaLM742__n_d.dds" SpecularMap="LM 742/PrisposobaLM742__s_d.dds" TwoSided="true" MeshParts="Prisposoba 0,Prisposoba 1" />
</CombineXMesh>
